@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 100;
    src: local('Noto Serif Thin '), url('./NotoSerif-Thin.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 100;
    src: local('Noto Serif Thin Italic'), url('./NotoSerif-ThinItalic.ttf') format("truetype");
}
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 200;
    src: local('Noto Serif ExtraLight'), url('./NotoSerif-ExtraLight.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 200;
    src: local('Noto Serif ExtraLight Italic'), url('./NotoSerif-ExtraLightItalic.ttf') format("truetype");
}
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Serif Light'), url('./NotoSerif-Light.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 300;
    src: local('Noto Serif Light Italic'), url('./NotoSerif-LightItalic.ttf') format("truetype");
}
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Serif Regular'), url('./NotoSerif-Regular.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Serif Italic'), url('./NotoSerif-Italic.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Serif Medium'), url('./NotoSerif-Medium.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 500;
    src: local('Noto Serif Medium Italic'), url('./NotoSerif-MediumItalic.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 600;
    src: local('Noto Serif SemiBold'), url('./NotoSerif-SemiBold.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 600;
    src: local('Noto Serif SemiBold Italic'), url('./NotoSerif-SemiBoldItalic.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Serif Bold'), url('./NotoSerif-Bold.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 700;
    src: local('Noto Serif Bold Italic'), url('./NotoSerif-BoldItalic.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 800;
    src: local('Noto Serif ExtraBold'), url('./NotoSerif-ExtraBold.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 800;
    src: local('Noto Serif ExtraBold Italic'), url('./NotoSerif-ExtraBoldItalic.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Serif Black'), url('./NotoSerif-Black.ttf') format("truetype");
}

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 900;
    src: local('Noto Serif Black Italic'), url('./NotoSerif-BlackItalic.ttf') format("truetype");
}